- if @bulletin.sent?
  %div.alert.alert-info
    %p Sent to #{@bulletin.sent_count} recipients on #{@bulletin.sent_at.to_formatted_s(:short)}

%div.mt-2.p-2
  .input-group
    %span.input-group-text Subject
    %input.form-control{type: "text", value: @bulletin.subject, readonly: true}

%div.m-2.p-2.border
  %div= @bulletin.content

%div.mt-2.p-2
  - if @bulletin.distribution
    = link_to "Distribution: #{@bulletin.distribution.name}", @bulletin.distribution

%div.mt-2.p-2
  - if @bulletin.distribution
    = button_to "Send to #{@bulletin.recipients.count} recipients", @bulletin, { class: "btn btn-success", disabled: @bulletin.sent?, form_class: "d-inline", data: { confirm: "Are you sure?" } }
  = link_to "Edit this bulletin", edit_bulletin_path(@bulletin), { class: "btn btn-primary #{@bulletin.sent? ? 'disabled' : ''}" }
  = link_to "Back to bulletins", bulletins_path, class: "btn btn-secondary"
  = button_to "Destroy this bulletin", @bulletin, { method: :delete, class: "btn btn-danger", disabled: @bulletin.sent?, form_class: "d-inline", data: { confirm: "Are you sure?" } }
